<div class="wrapper">
  <div class="page-header page-header-small">
    <div class="page-header-image rellax-header" data-rellax-speed="-8" style="background-image: url('assets/img/black-1072366_1920.jpg');">
    </div>
    <div class="container">
      <div class="content-center">
        <img src="../../../assets/images/icon_white_no_cherry.svg" style="max-height: 146px;" alt="">
        <div class="text-center">
          <a href="#pablo" class="btn btn-primary btn-icon btn-round">
            <i class="fa fa-facebook-square"></i>
          </a>
          <a href="#pablo" class="btn btn-primary btn-icon btn-round">
            <i class="fa fa-twitter"></i>
          </a>
          <a href="#pablo" class="btn btn-primary btn-icon btn-round">
            <i class="fa fa-google-plus"></i>
          </a>
        </div>
      </div>
    </div>
  </div>
  <div class="section section-about-us">
    <div class="container">
      <div class="row">
        <div class="col-md-8 ml-auto mr-auto text-center">
          <h2 class="title">What is Let'sDraw?</h2>
          <h5 class="description">Experience the fun of drawing while being together. Draw anything with anyone, online at anytime.</h5>
        </div>
      </div>
    </div>
  </div>
  <div class="section section-team text-center">
    <div class="container">
      <h2 class="title">Here is how it works</h2>
      <div class="team">
        <div class="row">
          <div class="col-md-4">
            <div class="team-player">
              <img src="assets/img/lock-open.svg" alt="Thumbnail Image" class="rounded-rectangle img-fluid img-raised" style="padding:32px;">
              <h4 class="title">Unlock</h4>

              <p class="description">Signup now with existing google account and unlock this app.</p>

            </div>
          </div>
          <div class="col-md-4">
            <div class="team-player">
              <img src="assets/img/multiple-11.svg" alt="Thumbnail Image" class="rounded-rectangle img-fluid img-raised" style="padding:30px;">
              <h4 class="title">Invite Friends</h4>

              <p class="description">Gather friends to join your drawing passion, or just for fun.</p>

            </div>
          </div>
          <div class="col-md-4">
            <div class="team-player">
              <img src="assets/img/pencil.svg" alt="Thumbnail Image" class="rounded-rectangle img-fluid img-raised" style="padding:34px;">
              <h4 class="title">Let'sDraw</h4>

              <p class="description">Call your friend & draw on board, together.</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="section section-contact-us text-center">
    <div class="container">
      <h2 class="title">Signup now</h2>
      <p class="description">This is just to know who you're, we don't share any information to anyone about you.</p>
      <div class="row">
        <div class="col-lg-6 text-center col-md-8 ml-auto mr-auto">
          <a href="#" (click)="login()" class="">Signup with Google</a>

        </div>
      </div>
    </div>
  </div>
  <footer class="footer footer-default">
    <div class="container">
      <nav>
        <ul>

          <li>
            <a href="/about">
              About Us
            </a>
          </li>
          <li>
            <a href="/help">
              Help
            </a>
          </li>

        </ul>
      </nav>
      <div class="copyright">
        &copy; {{data | date: 'yyyy'}}, Template Designed by
        <a href="https://www.invisionapp.com" target="_blank">Invision</a>. Coded by
        <a href="https://www.creative-tim.com" target="_blank">Creative Tim</a>.
      </div>
    </div>
  </footer>
</div>